Все игры
Загрузка...
Популярные модификации
Календарь
    Август 2017    →
ПнВтСрЧтПтСбВс
 123456
78910111213
14151617181920
21222324252627
28293031 
Лучшие пользователи
Насколько мощный у вас компьютер?

Skyrim Script Extender (SKSE) 1.7.1 для TES V Skyrim

16 декабря 2014
Автоматическая установка Эту модификацию можно скачать в виде автоматического установщика, который облегчает процесс установки мода в игру (подробнее)
 Skyrim Script Extender (SKSE) 1.7.1 для TES V Skyrim
0.93
Требуемый патч Минимальная версия патча, на которой гарантируется работа этой модификации.
Данный мод требует: SKSE для TES V: Skyrim
Сайт автора:  www.skse.silverlock.org
Программа необходимая для работы скриптовых модификаций в Skyrim.

После установки игру необходимо запускать при помощи файла skse_loader.exe, найти его можно в папке с игрой.

Версия игры должна быть не ниже 1.9.32.0.
Опубликовал: EXGRAN Скачиваний: 25210 Комментарии: 3
4
Похожие моды
Если Вы участвовали в создании этой модификации и считаете, что ваши права были нарушены, то сообщите нам об этом через форму обратной связи.
Комментарии
  • charl1k_
    charl1k_ Оффлайн
     Пользователь 32
    - +1 +
    Для работоспособности данного мода требуется этот же мод? bigsmile
    16 января 2016 09:49
  • dlmc73
    dlmc73 Оффлайн
     Пользователь 460
    - -1 +
    Вроде на Скайрим но при этом и на fallout opasnoste <a href="http://avatar.cmex29.ru/"><img src="http://avatar.cmex29.ru/pic/avatar108.gif" border=0></a>
    20 марта 2016 14:05
  • Sims
    Sims Оффлайн
     Пользователь 30
    - 0 +
    На сайте есть версия новее 1.7.3
    9 марта 2017 06:28
    Информация

    Для того, чтобы оставлять комментарии к данной публикации необходимо зарегистрироваться.